RubyGems Navigation menu

jnunemaker-validatable 1.8.4

Validatable is a library for adding validations.

Versionen:

  1. 1.8.4 - April 18, 2010 (17,5 KB)
  2. 1.8.3 - March 02, 2010 (17 KB)
  3. 1.8.2 - March 01, 2010 (16,5 KB)
  4. 1.8.1 - November 01, 2009 (17 KB)
  5. 1.8.0 - October 21, 2009 (16,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Jay Fields, John Nunemaker

SHA 256-Prüfsumme:

d72c98e471a018873c756fed440a8c11469101dedefe92c78535c791215a9109

Downloads insgesamt 414.242

Für diese Version 198.926

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: